Bug 11014 - Can not open applications within Xwindows after connecting
Can not open applications within Xwindows after connecting
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kpppload (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-24 10:04 EDT by roberte1342
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-18 17:00:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description roberte1342 2000-04-24 10:04:38 EDT
Can not open applications within Xwindows after connecting.
Applications opened before work, Netscape stalls often however, tho this
may be unrelated. Selecting any icon on the KDE bar or menu results in the
busy cursor or X cursor briefly. I can switch to console and/or reboot the
system. Redhat 6.2 WS with KDE.
Comment 1 Anonymous 2000-04-25 08:55:59 EDT
This appears in StdErr:
*I try to open ICQ emulator from TTY2*
[root@wserver bin]# ./everybuddy
Xlib: connection to ":0.0" refused by server
Xlib: Client is not authorized to connect to Server
*I try opening IRC client from KDE menu*
AUDIT: Tue Apr 25 22:00:31 2000: 773 X: client 24 rejected from local host
Xlib: connection to ":0.0" refused by server
Xlib: Client is not authorized to connect to Server
kblankscrn.kss: cannot connect to X server :0
Comment 2 Ngo Than 2001-04-19 04:16:20 EDT
I assume that you use kppp to make a connection to your provider.

problem is that kppp has set the new hostname after the connection exists. 

please disable option "auto-configure hostname from this IP" in kppp. it will
fix your problem.




Note You need to log in before you can comment on or make changes to this bug.